# Generated by Django 2.0.3 on 2018-03-24 12:18

import datetime

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0045_comptatype_reminder_text'),
    ]

    operations = [
        migrations.AddField(
            model_name='comptadocument',
            name='displayed_date',
            field=models.DateField(default=datetime.date.today, verbose_name='date affichée'),
        ),
    ]
